Subject: Re: bug#31576: emacs-lisp-intro.texi - NAME, TITLE inconsistency among @node, @unnumberedsec

From: Eli Zaretskii <[email-masked]>
Date: Thu, 24 May 2018 07:29:55 +0300

On May 24, 2018 6:33:34 AM GMT+03:00, Van L <[email-masked]> wrote:
> 
> > Eli Zaretskii writes:
> > 
> > I'm not sure I understand why.  This is an introduction to Emacs
> Lisp,
> > not to Texinfo.
> 
> To my understanding, the texi file is the source and the other files
> are facets in the presentation. A person may switch between reading
> the infopage and pdf. Jotting down on paper `numbers, lists in lists’
> from reading the pdf then later on resuming on the infopage will look
> different as `numbers lists’.

The chapter and section names are shown in the Info format as well.

So I still don't think I see the problem.  Besides, renaming all the nodes
and sections is a huge job, and a waste if done unnesessarily.